/*
Theme Name: Douai Child Theme
Theme URI: http://www.be-net.fr
Description: Douai Theme.
Author: Be-Net
Author URI: http://www.be-net.fr
Template: activello
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: activello-child
*/

#masthead #line {
	display:none;
}
.home blockquote {
	padding-left:0;
}
.home blockquote:before {
	left: -60px;
	font-size: 12rem;
	top: -10px;
}
#masthead {
	background-color:white;
	position:relative;
	-webkit-box-shadow: 0 0 5px 5px rgba(0,0,0,0.35);
	box-shadow: 0 0 3px 3px rgba(0,0,0,0.35);
	z-index:100;
}
#masthead .navbar-default {
	background-color:#f0f0f0;
	-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.35);
	box-shadow: 0 0 2px 2px rgba(0,0,0,0.35);
}
.nav-search input {
	padding:0.5rem;
}
.site-name .navbar-brand {
	font-size:3rem;
	color:#a161bf;
}
#logo {
	padding-bottom:25px;
}
#logo:before {
	content:' ';
	display:block;
	background:transparent url(img/logo_mines_douai.svg) top left no-repeat;
	background-size:cover;
	width:158px;
	height:130px;
	float:left;
	margin-top:-4rem;
}

.um-page-register .site-main,
.um-page-login .site-main {
	position:relative;
}
.um-page-register img.single-featured,
.um-page-login img.single-featured {
	top:-80px;
	position:absolute;
	max-width:100%;
	z-index:-1;
}
.um-page-register .entry-header.page-header h1,
.um-page-login .entry-header.page-header h1 {
	padding-top:2rem;
	color:white;
	font-size:5rem;
	font-weight:bold;
	text-shadow: 0 0 5px rgba(0,0,0,0.75);
}
.um-page-register .um-register,
.um-page-login .um-login {
	background-color:rgba(255,255,255,0.75);
	padding:1rem;
}
.site-navigation-inner {
	//display:none;
}

blockquote {
	padding: 10px 0 10px 50px;
	border-left: none;
}

.blog .flexslider {
	display:none;
}

.page-header {
	margin-top:0;
}

.flex-caption .post-categories {
	display:none;
}
.flex-caption h2 {
	font-size:5rem;
	text-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.flex-caption .read-more a {
	text-shadow: 0 0 2px rgba(0,0,0,0.5);
}
div.flex-caption {
	background-color:rgba(0,0,0,0.5);
}
.flex-caption a:hover, .flex-caption .read-more a:hover {
	text-decoration:none;
	color:white;
	font-size:125%;
}
.flex-caption a:hover h2 {
	color:white;
	font-size:4.5rem;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	padding-left:1rem;
	padding-right:1rem;
}

.entry-title {
	font-size:3rem;
	color:#a161bf;
}
#content {
	-webkit-box-shadow: 0 0 5px 5px rgba(0,0,0,0.35);
	box-shadow: 0 0 3px 3px rgba(0,0,0,0.35);
	position: relative;
}

.single .entry-content a.btn.btn-primary {
	color:white;
}